/* main css */

/*screen 1///////////////////*/
body{
    background-color: rgb(0, 0, 0);
    font-family: Arial Black, sans-serif;
    overflow: hidden;
}

main,section,div,img,button{
    position: absolute;
}

main{
    background-image: url("../img/2x/Asset/ 14@2x.png") ;
    background-size: cover;
    width: 1920px;
    height: 1080px;
    top: 50%;
    font-size: 10px;
    left: 50%;
    transform: translate(-50%, -50%)
}

.box2{
    width: 649px;
    margin-left: 1015px;
    margin-top: -375px;
}

#box3{
    width: 649px;
    margin-left: -260px;
    margin-top: 446px;

}

section{
    width: 100%;
    height: 100%;
    display: none;
}

#screen1{
    display: block;
}

#frame1{
    width: 1377px;
    margin-left: 270px;
    margin-top: 374px;

}

#frame2{
    width: 650px;
    margin-left: 640px;
    margin-top: 970px;
}


.intro-container div,
.intro-container button{
    position: static;
}

/* .history-txt{
    height: 649px;
} */

.intro{
    height: 800px;
    margin-bottom: 30px;
}

.history-txt{
    width: 1377px;
    margin-left: 258px;
    margin-top: 374px;
}


.buttons-intro{
    display: flex;
    flex-direction: column;
    top: 589px;
}

button{
    background: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
    color: #ffffff;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    overflow: hidden;
}

.to-screen-btn{
    background-color: rgba(0, 0, 0, 0.52);
    border: solid 1px #ffffff;
    width: 500px;
    height: 90px;
    display: flex;
    margin-left: 1420px;

}

.to-screen-btn > div:first-child{
    padding: 20px 20px;
    font-size: 30px;
    font-weight: 600;
    line-height: 45px;
    color: rgb(255, 255, 255);
}

.nd{
    margin-left: 78px;
    width: 50px;
    height: 90px;
    color: rgb(0, 0, 0);
    background-color: #fcee21;
    font-size: 65px;
    padding-top: 6px;

}

.st{
    margin-left:201px;
    width: 50px;
    height: 90px;
    color: rgb(0, 0, 0);
    background-color: #fcee21;
    font-size: 65px;
    padding-top: 6px;

}

#first-mush{
    width: 500px;
    margin-left: 800px;
    margin-top: -200px;
}

#first-frog{
    width: 400px;
    margin-top: 300px;
    margin-left: 120px;

}

.click-through{
    pointer-events: none;
}

#start-btn{
    width: 100%;
    height: 100%;
    font-size: 25px;
    padding-top: 935px;
    animation: pulse 2s infinite ease-in-out;
    
}

.screen img {
    display: block;
}

#back-btn {
    width: 60px;
    height: 100px;
    background-color: #fcee21;
    color: rgb(0, 0, 0);
    font-size: 74px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-content: center;
    line-height: 1;
    padding-right: 4px;
    padding-top: 8px;
    margin-left: -6px;
    
}

#saying2{
    width: 650px;
    margin-top: 1000px;
    margin-left: 650px;
}

#bar{
    margin-top: 500px;
}

.tap-button{
   margin-top: 900px;
   margin-left: 1660px;
   width: 200px;
}


/*screen 2/////////////////////////////*/
#screen2 p{
    color: rgb(255, 255, 255);
    font-size: 48px;
    margin-top: 40px;
    margin-left: 1000px;
    
}

#screen3 p{
    color: rgb(246, 255, 194);
    font-size: 60px;
    
}

.ontario-logo{
    width: 480px;
    margin-left: 1440px;
    
}

#question1{
    margin-top: 610px;
    margin-left: 200px;
    width: 272px;
}

#question2{
    margin-top: 290px;
    margin-left: 450px;
    width: 272px;
}

#question3{
    margin-top: 610px;
    margin-left: 720px;
    width: 272px;
}

#question4{
    margin-top: 290px;
    margin-left: 1000px;
    width: 272px;
}

#question5{
    margin-top: 610px;
    margin-left: 1300px;
    width: 272px;
}

#question6{
    margin-top: 290px;
    margin-left: 1570px;
    width: 272px;
}

.gecko{
    width: 900px;
    margin-top: 500px;
    margin-left: -50px;
}

.b-fly{
    width: 400px;
    margin-left: 1030px;
    margin-top: 120px;
}

/*screen 3///////////////////////////////*/

#ontario-logo{
    width: 480px;
    margin-left: 1440px;
    
}

.table{
    width: 1500px;
    margin-left: 290px;
    margin-top: 250px;
}

#heliconia{
    width: 320px;
    margin-top: 240px;
    margin-left: 410px;
}

#corpse-lily{
    width: 230px;
    margin-left: 700px;
    margin-top: 265px;
}

#moss{
    width: 220px;
    margin-left: 1400px;
    margin-top: 290px;
}


#orchid{
    width: 300px;
    margin-left: 1140px;
    margin-top: 260px;
}


#fern{
    width: 140px;
    margin-left: 1000px;
    margin-top: 250px;
}

#snake{
    width: 170px;
    margin-top: 495px;
    margin-left: 485px;
}

#frog{
    width: 270px;
    margin-left: 680px;
    margin-top: 490px;
}

#toucan{
    width: 220px;
    margin-left: 960px;
    margin-top: 520px;
}

#monkey{
    width: 230px;
    margin-left: 1190px;
    margin-top: 480px;
}

#butterfly{
    width: 200px;
    margin-left: 1420px;
    margin-top: 510px;
}

#toothed{
    width: 180px;
    margin-top: 720px;
    margin-left: 500px;
}

#organ{
    width: 240px;
    margin-left: 700px;
    margin-top: 700px;
}

#agaric{
    width: 200px;
    margin-left: 960px;
    margin-top: 705px;
}


#gilled{
    width: 300px;
    margin-left: 1120px;
    margin-top: 720px;
}

#jelly{
    width: 190px;
    margin-left: 1400px;
    margin-top: 710px;
}


#saying3{
    width: 450px;
    margin-top: 1000px;
    margin-left: 750px;

}




/*screen4////////////////////////////////////*/
  
#title-3{
    width: 480px;
    margin-left: 1540px;
    
}

.hunting{
    width: 550px;
    margin-top: 200px;
    margin-left: 200px;
}


.climate{
    width: 950px;
    margin-top: 270px;
    margin-left: 730px;
}


.deforestation{
    width: 558px;
    margin-top: 590px;
    margin-left: 900px;
}

.snek{
    margin-top: 410px;
    width: 1000px;
}

.fire{
    width: 400px;
    margin-top: 80px;
    margin-left: 650px;
}

.tree{
    width: 400px;
    margin-left: 1400px;
    margin-top: 664.5px;
}

/* Hide modal by default */
.modal {
    display: none; /* Hidden initially */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
}
/* Modal content */
.modal-content {
    background: rgb(0, 0, 0);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: 500px;
    position: relative;
}

.modal p {
    font-size: 20px !important;
    padding: 20px;
    color: #ffffff !important;
    text-align: left;
}

/* Close button */
.close {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #000000;
    background-color: #fcee21;
    padding: 10px;
    font-size: 24px;
    cursor: pointer;
}

